/*============share class and in all class==============*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%;}
*{margin:0;padding:0;}
table,div{ margin:0 auto}
td,div{ text-align:left; font-size:12px; line-height:180%}
img{border:none;}
ol,ul {list-style:none;} 
li{list-style-type:none;}
a:link,a:visited{ color:#000000; line-height:180%;text-decoration:none;}
a:hover{ color:#333333;text-decoration:underline; line-height:180%;}
.ff{display:inline-block;}
.ff:after{display:block;clear:both;content:".";visibility:hidden}
/*==== head content====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
/*===== nav content =====*/
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-9px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}
/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:190px;height:70px;border:1px solid #D7D7D7;padding:5px;text-align:left;}
.banner_r a{color:#82572D;}
.banner1{margin:5px auto;width:980px;height:auto;}
.banner1{ margin:5px auto; width:980px; height:auto;}
.banner2{ width:980px; margin:10px auto; clear:both}
/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
/*=======top ===========*/
.toppic{ width:980px; margin:10px auto 1px}
.toppic img{ float:left}
.top_nav{ background:url(images/nav_bg.gif) repeat-x; height:35px; text-align:center; line-height:35px; width:980px; clear:both; margin:1px auto 6px}
.top_nav a:link,.top_nav a:visited,.top_nav a:hover{ line-height:35px; padding:0 6px;}

h1,h1 a:link,h1 a:visited,h1 a:hover{ color:#003E65; font:bold 18px/210% "宋体"; text-align:center}
h1{ margin:5px auto}
h2{ color:#003E65; font:bold 14px/30px "宋体"; background:url(images/bg02.gif); height:30px; padding:0 12px; margin:0 1px 10px;}
h2 a:link,h2 a:visited,h2 a:hover{color:#003E65; font:bold 14px/30px "宋体";}
/*=======one page content ===========*/
.line01{ background:url(images/p1_01.gif) no-repeat; height:1px; width:981px; overflow:hidden; clear:both}
.P1_content{margin:0 auto;width:981px;height:auto; background:url(images/p1_02.gif);}
.P1_content_lt{ width:400px; float:left;}
.P1_content_ct{ width:325px; float:left}
.P1_content_rt{ width:240px; float:right}

.P1_content_lt div{ margin:5px auto; text-align:center}
.P1_content_lt ul{ margin:0 10px 8px;}
.P1_content_lt ul li{ text-align:center; color:#005B94;}
.P1_content_lt ul textarea{ width:98%; height:50px; border:#64B2E3 1px solid; color:#9E9E9E; margin:5px auto}
.P1_content_lt ul input{ vertical-align:middle}
.P1_content_lt ul img{ vertical-align:middle; margin:0 5px;}
.P1_content_ct div{ margin:6px 10px 6px 2px; background:url(images/dot.gif) bottom repeat-x; height:125px;}
.P1_content_ct div span{ background:url(images/bg01%5D.gif) no-repeat; height:111px; width:125px; display:block; float:left; margin-right:12px;}
.P1_content_rt div{ width:186px; margin:0 auto 10px; text-align:center; font-weight:bold;}
.P1_content_rt div a:link,.P1_content_rt div a:visited,.P1_content_rt div a:hover{ font-weight:bold;}
.P1_content_rt p{ margin:0 15px 10px 20px}
/*======= page2 content ===========*/
.p2_01{ border:#ABABAB 1px solid; width:982px; margin:10px auto; padding-bottom:10px;}
.p2_02{ margin-left:15px}
.p2_02 li{ float:left; margin:0 15px; background:url(images/p2_01.gif) no-repeat; width:160px; height:158px; text-align:center; padding:4px 0}
.p2_02 img{ margin-bottom:22px}

.p2_01_lt{ width:235px; float:left; text-align:center; padding:10px 0; font-weight:bold}
.p2_01_lt a:link,.p2_01_lt a:visited,.p2_01_lt a:hover{ font-weight:bold}
.p2_01_ct{ width:475px; float:left;}
.p2_01_rt{ width:250px; float:right}

.p2_01_ct li img{ vertical-align:middle; margin:6px;}
.p2_01_ct li,.p2_01_ct li a:link,.p2_01_ct li a:visited,.p2_01_ct li a:hover{ font-size:14px;}
.p2_01_ct li{ margin:3px 0;}
.p2_01_rt h3{ font:bold 12px/190% "宋体"; margin:0 auto 5px 0;}
.p2_01_rt li{ line-height:200%;}

.p2_01_lt2{ float:left; width:250px;}
.p2_01_lt2 li img{ margin:6px; vertical-align:middle}
.p2_01_lt2 li{ margin:2px 0}



